H2 { 
font-size : 36pt; 
text-align : center; 
color: black;
} 

H1 { 
font-size : 28; 
text-decoration : underline; 
text-align : center; 
}
 
p { 
font-size : 20; 
text-align : center; 
} 
BODY { 
background-color : #ffff66; 
color : black; 
}
div{
text-align: center
}
table{
text-align: center
}
details{
font-size : 20; 
text-align : center; 
}

